<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Civilizations>
		<Row>
			<Type>CIVILIZATION_NIGHT_ELVES</Type>
			<Description>TXT_KEY_CIV_NIGHT_ELVES_DESC</Description>
			<Civilopedia></Civilopedia>
			<CivilopediaTag>TXT_KEY_CIV5_NIGHT_ELVES</CivilopediaTag>
			<Strategy></Strategy>
			<Playable>1</Playable>
			<AIPlayable>1</AIPlayable>
			<ShortDescription>TXT_KEY_CIV_NIGHT_ELVES_SHORT_DESC</ShortDescription>
			<Adjective>TXT_KEY_CIV_NIGHT_ELVES_ADJECTIVE</Adjective>
			<DefaultPlayerColor>PLAYERCOLOR_NIGHT_ELVES</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_CHINA</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_ASIAN</ArtStyleType>
			<ArtStyleSuffix>_ASIA</ArtStyleSuffix>
			<ArtStylePrefix>ASIAN</ArtStylePrefix>
			<DerivativeCiv></DerivativeCiv>
			<PortraitIndex>16</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_LEGENDS</IconAtlas>
			<AlphaIconAtlas>CIV_ALPHA_ATLAS</AlphaIconAtlas>
			<MapImage>Night_ElF_Map.dds</MapImage>
			<DawnOfManQuote>TXT_KEY_CIV5_DAWN_NIGHT_ELVES_TEXT</DawnOfManQuote>
			<DawnOfManImage>Tyrande_DOM.dds</DawnOfManImage>
			<DawnOfManAudio>AS2D_DOM_SPEECH_NIGHT_ELVES</DawnOfManAudio>
			<PackageID></PackageID>
			<SoundtrackTag>England</SoundtrackTag>
		</Row>
	</Civilizations>
	<Civilization_CityNames>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_0</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_1</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_2</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_3</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_4</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_5</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_6</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_7</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_8</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_9</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_10</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_11</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_12</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_13</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_14</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_15</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_16</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_17</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_18</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_19</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_20</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_21</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_22</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_23</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_24</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_25</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_26</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_27</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_28</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_29</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_30</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_31</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_32</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_33</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_NIGHT_ELVES_34</CityName>
		</Row>
	</Civilization_CityNames>
	<!-- Civilization_DisableTechs -->
	<Civilization_FreeBuildingClasses>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
		</Row>
	</Civilization_FreeBuildingClasses>
	<Civilization_FreeTechs>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<TechType>TECH_AGRICULTURE</TechType>
		</Row>
	</Civilization_FreeTechs>
	<Civilization_FreeUnits>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
			<UnitAIType>UNITAI_SETTLE</UnitAIType>
			<Count>1</Count>
		</Row>
	</Civilization_FreeUnits>
	<Civilization_Leaders>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<LeaderheadType>LEADER_TYRANDE</LeaderheadType>
		</Row>
	</Civilization_Leaders>
	<Civilization_Religions>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<ReligionType>RELIGION_CHRISTIANITY</ReligionType>
		</Row>
	</Civilization_Religions>
	<Civilization_SpyNames>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_0</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_1</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_2</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_3</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_4</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_5</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_6</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_7</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_8</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_NIGHT_ELVES_9</SpyName>
		</Row>
	</Civilization_SpyNames>
	<Civilization_UnitClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<UnitClassType>UNITCLASS_CHARIOT_ARCHER</UnitClassType>
			<UnitType>UNIT_SENTINEL</UnitType>
		</Row>
	</Civilization_UnitClassOverrides>
	<!-- Civilization_BuildingClassOverrides -->
	<PlayerColors>
		<Row>
			<Type>PLAYERCOLOR_NIGHT_ELVES</Type>
			<PrimaryColor>COLOR_PLAYER_NIGHT_ELVES_ICON</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_NIGHT_ELVES_BACKGROUND</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_NIGHT_ELVES_ICON</Type>
			<Red>1</Red>
			<Green>1</Green>
			<Blue>1</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_NIGHT_ELVES_BACKGROUND</Type>
			<Red>0.403</Red>
			<Green>0.168</Green>
			<Blue>0.466</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Language_en_US>
		<Row Tag="TXT_KEY_CIV_NIGHT_ELVES_DESC">
			<Text>The Night Elves</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_NIGHT_ELVES_FACTOID_HEADING">
			<Text>Night Elf Factoid</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_NIGHT_ELVES_FACTOID_TEXT">
			<Text>
				The less common name for the Night Elves is 'Kaldorei', which means 'Children of the Stars' in Darnassian.
			</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_NIGHT_ELVES_HEADING_1">
			<Text>History</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_NIGHT_ELVES_TEXT_1">
			<Text>The Night Elves have a long, storied history in Azeroth. They are commonly considered one of the oldest races in the world, with only Trolls to be considered anywhere near as old. Long ago, the Night Elves were a proud, mighty race that spanned all of Kalimdor. They built great, sprawling cities and towering monuments to Elune, their Goddess. However, after an event known as the Sundering, they have become a secluded, secretive people.[NEWLINE][NEWLINE] It was not until the Third War that the Night Elves were discovered by the other races, as their arrival on Kalimdor drew the war with the burning legion to the very shores of the Kaldorei homeland.[NEWLINE][NEWLINE] Now, as part of the Alliance with Humans, Dwarves, Gnomes, Draenei and the Worgen, they are a part of the greater society of Azeroth and are slowly returning to their former glory.</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_NIGHT_ELVES_TITLE">
			<Text>Night Elves</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV_NIGHT_ELVES_SHORT_DESC">
			<Text>Night Elves</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV_NIGHT_ELVES_ADJECTIVE">
			<Text>Night Elves</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DAWN_NIGHT_ELVES_TEXT">
			<Text>Ishnu-alah, High Priestess Tyrande Whisperwind. As both the leader of our people, and the chosen High Priestess of the Godess Elune you stand as the most prominent and revered of the Kaldorei.[NEWLINE][NEWLINE] As a general of the Sentinels, you led us to battle with the light of Elune leading your path, and it was with your guidance that our people overcame the threat of the Burning Legion and continue to thrive on our homeland of Kalimdor.[NEWLINE][NEWLINE] Though we face many threats from the other factions of Azeroth, you brokered the friendship with the Humans of Stormwind that eventually led to the great Alliance we now share with our Eastern Brethren.[NEWLINE][NEWLINE] Not since the fall of Queen Azshara have we had such a paragon of virtue and wisdom to lead our people. Can you restore the Night Elf people to their ancient glory, and build a civilization that will stand the test of time?</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_0">
			<Text>Darnassus</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_1">
			<Text>Dolanaar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_2">
			<Text>Starbreeze</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_3">
			<Text>Ban'Ethal</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_4">
			<Text>Rut Theran</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_5">
			<Text>Auberdine</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_6">
			<Text>Bashal'Aran</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_7">
			<Text>Nighthaven</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_8">
			<Text>Ameth'Aran</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_9">
			<Text>Master's Glaive</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_10">
			<Text>Constellas</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_11">
			<Text>Maestra's Post</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_12">
			<Text>Astranaar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_13">
			<Text>Dor'danil</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_14">
			<Text>Talrendis Point</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_15">
			<Text>Eldarath</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_16">
			<Text>Starfall</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_17">
			<Text>Winterfall</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_18">
			<Text>Stonetalon Peak</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_19">
			<Text>Tethris Aran</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_20">
			<Text>Ravenwind</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_21">
			<Text>Feathermoon Stronghold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_22">
			<Text>Thalanaar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_23">
			<Text>Isliden</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_24">
			<Text>Southwind</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_25">
			<Text>Southmoon</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_26">
			<Text>Allerian Stronghold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_27">
			<Text>Telaar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_28">
			<Text>Tel'redor</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_29">
			<Text>Sylvanaar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_30">
			<Text>Lor'danel</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_31">
			<Text>Stardust</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_32">
			<Text>Thal'darah</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_33">
			<Text>Ethel Rethor</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_NIGHT_ELVES_34">
			<Text>Dreamer's Rest</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_0">
			<Text>Garona</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_1">
			<Text>Glioniel</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_2">
			<Text>Inion</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_3">
			<Text>Elrathien</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_4">
			<Text>Galadia</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_5">
			<Text>Rithradien</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_6">
			<Text>Sira</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_7">
			<Text>Milmada</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_8">
			<Text>Urudith</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_NIGHT_ELVES_9">
			<Text>Kiande</Text>
		</Row>
	</Language_en_US>
</GameData>
